### Struct

# Qmi MessageWdaLoopbackConfigurationInput

since: 1.36

#### Description [src]

    struct QmiMessageWdaLoopbackConfigurationInput {
      /* No available fields */
    }

The `QmiMessageWdaLoopbackConfigurationInput` structure contains private data and should only be accessed using the provided API.

Available since: 1.36

#### Constructors

###### qmi_message_wda_loopback_configuration_input_new

Allocates a new `QmiMessageWdaLoopbackConfigurationInput`.

since: 1.36

#### Instance methods

###### qmi_message_wda_loopback_configuration_input_get_loopback_state

Get the ‘Loopback state’ field from `self`.

since: 1.36

###### qmi_message_wda_loopback_configuration_input_get_replication_factor

Get the ‘Replication factor’ field from `self`.

since: 1.36

###### qmi_message_wda_loopback_configuration_input_ref

Atomically increments the reference count of `self` by one.

since: 1.36

###### qmi_message_wda_loopback_configuration_input_set_loopback_state

Set the ‘Loopback state’ field in the message.

since: 1.36

###### qmi_message_wda_loopback_configuration_input_set_replication_factor

Set the ‘Replication factor’ field in the message.

since: 1.36

###### qmi_message_wda_loopback_configuration_input_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.36